CVE-2019-12163

2019-05-17T21:29:00
ID CVE-2019-12163
Type cve
Reporter cve@mitre.org
Modified 2019-05-22T18:29:00

Description

GAT-Ship Web Module through 1.30 allows remote attackers to obtain potentially sensitive information via {} in a ws/gatshipWs.asmx/SqlVersion request.